<component name="libraryTable">
  <library name="mysql-connector-java-8.0.11">
    <CLASSES>
      <root url="jar://$USER_HOME$/Desktop/BTS/SLAM/SLAM2/mysql-connector-java-8.0.11/mysql-connector-java-8.0.11/mysql-connector-java-8.0.11.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>